junction.tree {bnstruct} | R Documentation

## get the junction tree of an `InferenceEngine`.

### Description

Return the adjacency matrix representing the junction tree computed for a network.

### Usage

    junction.tree(x)

    ## S4 method for signature 'InferenceEngine'
    junction.tree(x)

### Arguments

`x` | an `InferenceEngine`.

### Details

Rows and columns are named after the (variables in the) cliques that each node of the junction tree represent.

### Value

the junction tree contained in the `InferenceEngine`.

### See Also

`build.junction.tree`

[Package bnstruct version 1.0.6 Index]